GET
/
institutions
/
cards
/
{cardId}
/
digitization
Get Digitization Code
curl --request GET \
  --url https://sandbox-api.cardcore.cloud/institutions/cards/{cardId}/digitization \
  --header 'Authorization: Bearer <token>'
{
  "statusCode": 200,
  "message": "Digitization Token Created Successfully",
  "data": {
    "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6IjY4ZGEzZTYyNjc0NTEwMThkMzAyOTRkOCIsInVzYWdlIjoiUFJPQ0VTU0lORyIsImlhdCI6MTc3OTcxMTg0NiwiZXhwIjoxNzc5NzE1NDQ2fQ._j56hsoS8Goy4B8meCsdyBkBksroucCR6Lc1GozQHZs",
    "walletId": "EGN8HVCKPO",
    "expiresIn": "6min",
    "secret": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOiJFR044SFZDS1BPIiwiaWF0IjoxNzc5NzExODQ2LCJleHAiOjE3Nzk3MTE5NjZ9.bVPbVG1o1j_dRxP7a8I_1J8FkDNbWAm8sO9Cifg6vOA",
    "cardId": "69d4dd694818713f69fec11b"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

cardId
string
required

Path parameter: cardId.

Response

200 - application/json

Get Digitization Code completed successfully.

The response is of type object.